/* CSS Document */
img {border:0px;}
hr{background:#4d4d4d;border:0;height:1px;color:#4d4d4d}
img.shadow {-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
			
			}
			a:hover .shadow {box-shadow: 5px 5px 5px #888888;}

body {
font-family: "Arial";
font-size: 14px;
background-image:url('../_images/background4.jpg');
}  

a{color:blue;text-decoration:none;font-weight:bold}
.main {width:530px;margin-left: auto;margin-right: auto;border:0px solid black;}
.box {font-weight:bold;color:#777777;font-style:italic;background-color:white;padding:10px;width:400px;line-height:150%;
-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
            border: 1px solid #CCC;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;  
border-left-width: 1px;
border-top-style: solid;  
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #CCC;  
border-right-color: #CCC;
border-bottom-color: #CCC;
border-left-color: #CCC;
border-top-right-radius: 4px 4px;  
	border-top-left-radius: 4px 4px;
border-bottom-right-radius: 4px 4px;  
	border-bottom-left-radius: 4px 4px;text-align:center;}
	   
	.box2 {width:420px;background-color:white;
-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
            border: 1px solid #CCC;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #CCC;  
border-right-color: #CCC;
border-bottom-color: #CCC;
border-left-color: #CCC;
border-top-right-radius: 4px 4px;  
	border-top-left-radius: 4px 4px;
border-bottom-right-radius: 4px 4px;  
	border-bottom-left-radius: 4px 4px;text-align:center;}   
	   
	   
	.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;  
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:76px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button:active {
	position:relative;
	top:1px;
}

label.contact {
width:10em;
float:left;
text-align:right;
margin-right:10px;
}

.mini_box {width:270px;margin-left: auto;margin-right: auto;text-shadow: 1px 1px #fff;}


	.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;  
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button2:active {
	position:relative;
	top:1px;
}

.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;  
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 8px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button2:active {
	position:relative;
	top:1px;
}


.button3 {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;  
	display:inline-block;
	color:#666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin-right:0px;
	margin-top:8px;
}.button3:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.button3:active {
	position:relative;
	top:1px;
}


#topbarout {
	padding: 4px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	height: 150px;
	width: 955px;
	z-index: 10;
	left: 0;
	top: 0;
	position:relative !important
    display:block;
	clear: both;
	/*border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border: 5px solid #666;
	background-color:#F9F9F9;
	background: rgba(255, 255, 255, 0.6);*/
	color:#6F6F6F;
	clear:both;
}  

#topbarout_left {
	float:left;
}
#topbarout_right {
	vertical-align:middle;
	margin-left:210px;
	padding: 4px;
	height:50px;
	margin-top:55px;
	color:#6F6F6F;
	
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;  
	border-bottom-right-radius: 10px 10px;
	background: rgba(255, 255, 255, 0.6);
	border: 2px solid #666;
}  


#body {
    overflow: hidden;
    display:block;
	clear: both;
    margin-top: 9px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:5px;
	height:100%;
    min-height:300px;
	width: 930px;
}

#body_left {
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;  
	border-bottom-right-radius: 10px 10px;
	min-height:320px;
	background: rgba(255, 255, 255, 0.6);
    float:left;
	width: 200px;
	border: 2px solid #666;
}

#body_right {
	line-height:18px;
	padding:10px;
	background-color:#ffffff;
	background: rgba(255, 255, 255, 0.9);
	background-image:url('../_images/logo_body.png');
    background-repeat:no-repeat;
    background-position:center;
	margin-left:230px;
	width: 675px;
	min-height:300px;
	border: 2px solid #666;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;  
	border-bottom-right-radius: 10px 10px;
}

#body_calendar {
	line-height:18px;
	padding:10px;
	background-color:#ffffff;
	background: rgba(255, 255, 255, 0.9);
	background-image:url('../_images/logo_body.png');
    background-repeat:no-repeat;
    background-position:center;
	margin-left:auto;
	margin-right:auto;
	width: 860px;
	min-height:300px;
	border: 2px solid #666;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;  
	border-bottom-right-radius: 10px 10px;
}



.menu_left {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6ccff), color-stop(1, #9e459e) );
	background:-moz-linear-gradient( center top, #e6ccff 5%, #9e459e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6ccff', endColorstr='#9e459e');
	background-color:#e6ccff;
	-moz-border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	text-align:center;
	width:140px;
	margin-top:8px;
	float:left;
	border-top-right-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border:1px 1px 1px 0px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}.menu_left:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9e459e), color-stop(1, #e6ccff) );
	background:-moz-linear-gradient( center top, #9e459e 5%, #e6ccff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e459e', endColorstr='#e6ccff');
	background-color:#9e459e;
}.menu_left:active {
	position:relative;
	top:1px;
}


.menu_right {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e6ccff), color-stop(1, #9e459e) );
	background:-moz-linear-gradient( center top, #e6ccff 5%, #9e459e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6ccff', endColorstr='#9e459e');
	background-color:#e6ccff;
	-moz-border-top-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	text-align:center;
	width:140px;
	margin-top:8px;
	float:right;
	border-top-left-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border:1px 1px 0px 1px solid #dcdcdc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}.menu_right:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9e459e), color-stop(1, #e6ccff) );
	background:-moz-linear-gradient( center top, #9e459e 5%, #e6ccff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e459e', endColorstr='#e6ccff');
	background-color:#9e459e;
}.menu_right:active {
	position:relative;
	top:1px;
}